:root {
	--idy-bg-1:white;
	--idy-body:#232323;
	--idy-blue-1: #daf3ff;
	--idy-blue-2: #039be5;
	--idy-blue-3: #0c75cb;
	--idy-gray-1: #f1f1f1;
	--idy-gray-2: gray;
	--idy-shadow-1: 0px 1px 4px 0px #c4c4c4;
	--idy-shadow-2: rgba(101, 119, 134, 0.2) 0px 0px 15px, rgba(101, 119, 134, 0.15) 0px 0px 3px 1px;
	--idy-border: 1px solid #ced4da;
	--idy-f-white:brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7477%) hue-rotate(28deg) brightness(92%) contrast(110%);
	--idy-f-green-2: invert(48%) sepia(95%) saturate(371%) hue-rotate(100deg) brightness(93%) contrast(97%);
}

html,body {
	margin:0;
	padding:0;
	color:var(--idy-body);
	background: white;
	height:100dvh;
	min-height:100dvh;
	scroll-behavior: smooth;
	overflow:hidden;
	font-size: 1rem;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	
	* {
		box-sizing:border-box;
	}
}
body {
	background-color: var(--idy-bg-1);
	scrollbar-gutter: stable;
	scrollbar-width:thin;
	scroll-behavior: smooth;
	overflow-y: scroll;
  overflow-x: hidden;
	margin-top:54px;
	height: calc(100dvh - 54px);
	min-height: calc(100dvh - 54px);
	.hide {display:none; visibility:hidden;}
	b,strong {font-weight:500;}
	
	.has-scroll-y {
		overflow-x: hidden;
    overflow-y: auto;
		scrollbar-width:thin;
		scrollbar-color: #dadada transparent;
		
		&::-webkit-scrollbar-thumb {
			background: #dadada;
			border-radius: 4px;
			cursor: pointer;
		}
	}
	.has-scroll-x {
		overflow-y: hidden;
    overflow-x: auto;
		scrollbar-width:thin;
		scrollbar-color: #dadada transparent;
		
		&::-webkit-scrollbar-thumb {
			background: #dadada;
			border-radius: 4px;
			cursor: pointer;
		}
	}
	.text-gray-2 {
		color:var(--idy-gray-2);
	}
	a {
		color:var(--idy-blue-2);
		text-decoration:none;
		
		&:hover {
			color:var(--idy-blue-3);
		}
	}
	.sspy {
		scroll-behavior: smooth;
	}
	.pb-0 {padding-bottom:0 !important;}
	.pt-10 {padding-top:10px !important;}
	.pb-10 {padding-bottom:10px !important;}
	.pr-0 {padding-right:0 !important;}
	.empty {
		width: 100%;
    text-align: center;
    padding: 75px 0 80px 0;
    color: var(--idy-gray-2);
	}
}

.idy-header {
	position:fixed;
	top:0;
	left:0;
	height:54px;
	display:flex;
	border-bottom: var(--idy-border);
	box-shadow: var(--idy-shadow-1);
	z-index: 7;
	background-color: white;
	width: 100%;
	padding: 0 10px;
	
	.idy-header__logo,
	.idy-header__end {
		flex:0 0 200px;
	}
	
	.idy-header__logo {
		> a {
			display:block;
			white-space:nowrap;
			max-width:200px;
			padding:8px 0 11px 41px;
			position:relative;
			
			> img {
				display:block;
				position:absolute;
				top:7px;
				left:2px;
				margin:0;
				width:29px;
				height:auto;
			}
			> span {
				display:block;
				height:34px;
				line-height:34px;
				font-size:1.2rem;
				color: var(--idy-body);
				font-weight:500;
			}
			
			&:hover > span {text-decoration:underline;}
		}
	}
	.idy-header__menu {
		flex: 1 1 auto;
		
		> ul {
			padding:0;
			margin:0;
			list-style-type:none;
			display:flex;
			justify-content: center;
			
			> li {
				> a {
					display: block;
					line-height: 51px;
					height: 54px;
					padding: 0 15px;
					text-decoration: none;
					color: var(--idy-gray-2);
					position: relative;
					
					&::after {
						width: 100%;
						content: "";
						height: 5px;
						border-radius: 4px 4px 0 0;
						background-color: transparent;
						position: absolute;
						bottom: 1px;
						left: 0;
					}
					
					&:hover {
						color:var(--idy-body);
					}
				}
			}
			
			> li.i-cta {
				position: relative;
        margin-left: 10px;
				
				> a, &.active > a, &.active > a:hover  {
					background: var(--idy-blue-2);
					color: white;
					margin-top: 10px;
					height: 34px;
					line-height: 34px;
					border-radius: 20px;
					padding: 0 15px;
					text-transform: uppercase;
					
					&::after {display:none;}
				}
				> a:hover {
					background: var(--idy-blue-3);
				}
			}
			
			> li.active {
				> a, > a:hover {
					color:var(--idy-blue-2);
					font-weight: 500;
					
					&::after {
						background-color:var(--idy-blue-2);
					}
				}
			}
		}
	}
	
	.idy-header__end {
		text-align:right;
		
		#settingThemeToggle {
			height: 34px;
			margin-top: 10px;
			border: 0;
			background: transparent;
			padding: 0;
			width: 34px;
			cursor: pointer;
			line-height: 32px;
			font-size: 1.8rem;
			outline: 0;
			color: var(--s5-body);
		}
	}
}

.idy-section {
	scroll-behavior: smooth;
	scroll-margin-top: 0px;
	
	&[data-section-id="0"] {
		border-bottom: var(--idy-border);
		overflow: hidden;
    position: relative;
		
		> .inner {
			padding:6rem 20px 2rem 20px;
		}
		
		> .idy-bdrop {
			z-index:1;
			
			&::before {
				position: absolute;
				display: block;
				content: "";
			}
			&[data-bdrop-id="1"] {
				height: 645px;
				overflow: hidden;
				position: absolute;
				top: 0;
				left: 0;
				width: 100dvw;
				
				&::before {
					top: -36dvw;
					left: 0;
					width: 100dvw;
					height: auto;
					aspect-ratio: 1 / 1;
					background: url(/incl/img/bdrop/backdrop-celestial.png) no-repeat;
					background-size: cover;
					background-position: center center;
					opacity: 0.3;
					animation: infiniteRotate 260s linear infinite;
				}
			}
			&::after {
				position: absolute;
				display: block;
				content: "";
				height: 645px;
				width: 100dvw;
				top: 0;
				left: 0;
				background: #ffffff;
				background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.82) 76%, rgba(255, 255, 255, 1) 100%);
			}
		}
	}
	&[data-section-id="1"],
	&[data-section-id="2"],
	&[data-section-id="3"],
	&[data-section-id="5"] {
		background-color:#f1f1f1;
	}
	
	&[data-section-id="1"] {padding-top: 15px;}
	&[data-section-id="3"] {
		padding-bottom: 2.4rem;
	}
	&[data-section-id="4"] {
		border-bottom: var(--idy-border);
		border-top: var(--idy-border);
		overflow:hidden;
		
		> .inner {
			padding-bottom:0;
		}
	}
	
	> .inner {
		width: 100%;
		max-width: 768px;
		margin: 0 auto;
		padding:1rem 20px;
	}
}

@keyframes infiniteRotate {
	  from {
	    transform: rotate(0deg); /* Start at 0 degrees */
	  }
	  to {
	    transform: rotate(360deg); /* Rotate to 360 degrees */
	  }
	}

.idy-hero {
	padding-top: 54px;
	text-align: center;
	position: relative;
  z-index: 2;
	
	.idy-hero__image {
		display:inline-block;
		width:275px;
		height:275px;
		border:var(--idy-border);
		background-color:white;
		border-radius:5px;
		overflow:hidden;
		cursor:pointer;
		
		.idy-image {
			width:100%;
			height:100%;
			background-color:white;
			
			img {
				display:block;
				width:100%;
				transition: all 320ms;
			}
			
			&:hover {
				img {
					scale:1.2;
					transition: all 320ms;
				}
			}
		}
	}
	.idy-hero__title {
		font-size: 3.2rem;
		margin: 10px 0 5px 0;
	}
	.idy-hero__tag {
		font-size: 2.3rem;
		margin: 0;
    color: var(--idy-gray-2);
	}
	.idy-hero__desc {
		font-size: 1.2rem;
	}
}

.idy-links {
	margin:30px 0;
	padding:0;
	display:flex;
	list-style-type:none;
	justify-content: center;
	
	> li {
		flex: 0 0 auto;
		margin-right:7px;
		
		&:last-of-type {
			margin-right:0;
			a {margin-right: 0;}
		}
		
		&:nth-child(n+14) {
			display: none;
		}
		
		> a {
			display:block;
			width:43px;
			height:43px;
			font-size:0;
			position:relative;
			border-radius: 7px;
      
			&:hover {background-color: var(--idy-gray-1);}
			
			&::before {
				display:block;
				content:"";
				width:44px;
				height:44px;
				position:absolute;
				top:0;
				left:0;
				background-image:url(/incl/img/icn/link-solid-full.svg);
				background-repeat:no-repeat;
				background-position:center center;
				background-size: 21px auto;
			}
		}
		
		&.clear-560 {display:none;}
		&[data-lid="01-1"] > a::before {
			background-image: url(/incl/img/icn/social/brand-facebook.svg);
		}
		&[data-lid="01-2"] > a::before {
			background-image: url(/incl/img/icn/social/brand-instagram.svg);
		}
		&[data-lid="01-3"] > a::before {
			background-image: url(/incl/img/icn/social/brand-tiktok.svg);
		}
		&[data-lid="01-4"] > a::before {
			background-image: url(/incl/img/icn/social/brand-youtube.svg);
		}
		&[data-lid="01-5"] > a::before {
			background-image: url(/incl/img/icn/social/brand-feels-color.svg);
			filter:unset;
		}
		&[data-lid="01-6"] > a::before {
			background-image: url(/incl/img/icn/social/brand-threads.svg);
		}
		&[data-lid="01-7"] > a::before {
			background-image: url(/incl/img/icn/social/brand-pinterest.svg);
		}
		&[data-lid="01-8"] > a::before {
			background-image: url(/incl/img/icn/social/brand-reddit.svg);
		}
		&[data-lid="01-9"] > a::before {
			background-image: url(/incl/img/icn/social/brand-snapchat.svg);
		}
		&[data-lid="01-10"] > a::before {
			background-image: url(/incl/img/icn/social/brand-whatsapp.svg);
		}
		&[data-lid="01-11"] > a::before {
			background-image: url(/incl/img/icn/social/brand-telegram.svg);
		}
		&[data-lid="01-12"] > a::before {
			background-image: url(/incl/img/icn/social/brand-x.svg);
		}
		&[data-lid="02-1"] > a::before {
			background-image: url(/incl/img/icn/social/brand-linkedin.svg);
		}
		&[data-lid="02-2"] > a::before {
			background-image: url(/incl/img/icn/social/brand-github.svg);
		}
		&[data-lid="03-1"] > a::before {
			background-image: url(/incl/img/icn/social/brand-omnika.svg);
		}
		&[data-lid="03-2"] > a::before {
			background-image: url(/incl/img/icn/social/brand-academia.svg);
		}
		&[data-lid="03-3"] > a::before {}
		&[data-lid="03-4"] > a::before {
			background-image: url(/incl/img/icn/social/brand-orcid.svg);
		}
		&[data-lid="03-5"] > a::before {
			background-image: url(/incl/img/icn/social/brand-gscholar.svg);
		}
		&[data-lid="03-6"] > a::before {}
		&[data-lid="04-01"] > a {
			width: unset;
			font-size: 1rem;
			background-color: var(--idy-blue-2);
			color: white;
			border-radius: 20px;
			height: 40px;
			line-height: 40px;
			padding: 0 20px;
			text-transform: uppercase;
			font-weight: 500;
			margin: 3px 7px 30px 0px;
			
			&::before {display:none;background-image:none;}
			
			&:hover {background-color: var(--idy-blue-3);}
		}
		&[data-lid="04-02"] > a::before {
			background-image: url(/incl/img/icn/social/brand-mylfp.svg);
		}
		&[data-lid="04-03"] > a::before {
			background-image: url(/incl/img/icn/social/brand-mycvr.svg);
		}
		
		&.is-share-modal {
			flex:0 0 110px;
			margin-top:3px;
			
			> a {
				width:100%;
				white-space:nowrap;
				border-radius:15px;
				color:var(--idy-gray-2);
				font-size:.9rem;
				text-decoration:none;
				text-transform:uppercase;
				text-align:center;
				height:30px;
				line-height:30px;
				padding:0 10px;
				font-weight: 500;
				
				&:hover {
					color:var(--idy-body);
					opacity:0.9;
				}
				
				&::before {display:none;}
			}
		}
	}
}

.idy-card {
	background-color:white;
	margin:20px -20px 0 -20px;
	width:calc(100% + 40px);
	border-radius:5px;
	border:var(--idy-border);
	
	.idy-card__head {
		padding:15px 20px 0 20px;
		border-bottom: var(--idy-border);
	}
	.idy-card__body {
		padding:15px 20px 20px 20px;
		border-bottom:var(--idy-border);
		
		&:last-of-type {border-bottom:0;}
	}
	h2, h3 {
		margin: 0 0 20px 0;
	}
	h2 {
		margin-bottom:5px;
	}
	h3 {
		font-size:0.95rem;
		text-transform:uppercase;
		margin:0 0 20px 0;
		color: var(--idy-gray-2);
		font-weight: 400;
		scroll-margin-top: 15px;
	}
	p.lead {
		margin: 0 0 20px 0;
		color: var(--idy-gray-2);
	}
	
	&.pb-0 {padding-bottom:0;}
}

.idy-jsap {
	height:32px;
	padding:0 0 0 42px;
	margin-bottom: 15px;
	position:relative;
	
	.idy-jsap__player {
		position:absolute;
		top:0;
		left:0;
		
		button {
			width:32px;
			height:32px;
			font-size:0;
			border:var(--idy-border);
			outline:0;
			margin:0;
			padding:0;
			background-color:#f5f5f5;
			border-radius:50%;
			cursor:pointer;
			
			&:hover {
				background-color:#e0e0e0;
			}
			
			&::before {
				position:absolute;
				top:1px;
				left:1px;
				display:block;
				content:"";
				width:32px;
				height:32px;
				background-repeat:no-repeat;
				background-position: center center;
				background-image:url(/incl/img/icn/play.svg);
				background-size:18px auto;
			}
		}
	}
	.idy-jsap__desc {
		line-height:32px;
		font-size:.9rem;
		vertical-align: top;
		white-space: nowrap;
		
		.sep {
			border-right:var(--idy-border);
			margin:0 10px;
		}
		
		.ngc-info {
			text-decoration:none;
			color:#d21791;
			font-weight:500;
		}
	}
	
	&.is-playing {
		.idy-jsap__player {
			button::before {
				background-image:url(/incl/img/icn/pause.svg);
				background-size: 18px 18px;
        left: 0px;
			}
		}
	}
}

.idy-gallery {
	display:flex;
	height:100%;
	position: relative;
	flex-wrap:wrap;
	width:calc(100% + 20px);
	
	.idy-image {
		flex: 0 0 calc(50% - 20px);
		margin-right:20px;
		
		.idy-image__wrap {
			width: 100%;
			height:auto;
			display: inline-block;
			aspect-ratio: 1 / 1;
			max-width: 100%;
			width:100%;
      overflow: hidden;
			border-radius:10px;
			border:var(--idy-border);
			
			img {
				display:block;
				height:auto;
    		width: 100%;
				transition:all 320ms;
			}
			
			&:hover img {scale: 1.2;transition:all 320ms;}
		}
		
		.idy-image__caption {
			font-size: .85rem;
			margin: 10px 0 20px 0;
			
			a {
				display:inline-block;
				position:relative;
				padding-right:20px;
				text-decoration: none;
				
				&::after {
					display: block;
					content: "";
					width: 20px;
					height: 18px;
					background: url(/incl/img/icn/t1/arrow-out-blue-2.svg) center center no-repeat;
					background-size: 16px auto;
					position: absolute;
					top: 1px;
					right: 0;
				}
				
				&:hover::after {
					background: url(/incl/img/icn/t1/arrow-out-blue-3.svg) center center no-repeat;
					background-size: 16px auto;
				}
			}
		}
	}
}

.idy-news {
	margin-top: 40px;
	
	> ul {
		padding: 0;
		margin: 0;
		list-style-type: none;
		position: relative;
		
		&::before {
			display: block;
			content: "";
			width: 4px;
			height: 100%;
			background: var(--idy-gray-2);
			position: absolute;
			top: 7px;
			left: 4px;
			opacity: 0.6;
    }
		
		> li {
			display: block;
			position: relative;
			padding: 0 0 30px 40px;
			
			&:last-of-type {padding-bottom:4rem;}
			&::before {
				position: absolute;
				top: 2px;
				left: -1px;
				display: block;
				content: "";
				width: 14px;
				height: 14px;
				background: white;
				border-radius: 50%;
				overflow: hidden;
			}
			&::after {
				position: absolute;
				top: 4px;
				left: 1px;
				display: block;
				content: "";
				width: 10px;
				height: 10px;
				background: var(--idy-body);
				border-radius: 50%;
				overflow: hidden;
			}
			
			.i-date {
				color: var(--idy-gray-2);
				font-size: .65rem;
				text-transform: uppercase;
				position: absolute;
				top: 1px;
				left: -105px;
				text-align: right;
				width: 75px;
			}
			.i-title {
				position: relative;
        top: -2px;
				
				.title-type {font-weight: 500;}
				.title-link {
          display:inline-block;
					position:relative;
					padding-right: 22px;
					
					&::after {
						display: block;
						content: "";
						width: 20px;
						height: 21px;
						background: url(/incl/img/icn/t1/arrow-out-blue-2.svg) center center no-repeat;
						background-size: 22px auto;
						position: absolute;
						top: 2px;
						right: 0;
					}
					
					&:hover {
						color:var(--idy-blue-3);
						
						&::after {
							background: url(/incl/img/icn/t1/arrow-out-blue-3.svg) center center no-repeat;
							background-size: 22px auto;
						}
					}
				}
			}
		}
	}
}

.idy-footer {
	margin: 2rem -20px;
	border: var(--idy-border);
	border-radius: 12px;
	
	> .wrap-1 {
		display: flex;
		flex-direction: column;
		padding: 20px 20px 10px;
		
		.wrap-1__icon {
			margin-bottom: 15px;
			
			.icon-inner {
				border: 2px solid black;
				border-radius: 12px;
				width: 50px;
				height: 50px;
				overflow: hidden;
				
				> a {
					color: black;
					
					> img {
						display: block;
						width: 28px;
						height: auto;
						text-align: center;
						margin: 4px auto;
						padding: 0;
					}
					
					> span {font-size:0;display:none;}
				}
			}
		}
		.wrap-1__links {
			.links-list {
				display: flex;
				flex-direction: row;
				flex-wrap: wrap;
				
				> a {
					padding: 10px 20px 10px 0;
					
					&:first-of-type {
          	padding: 10px 20px 10px 0;
          }
					&:last-of-type {
						padding: 10px 0;
					}
					
					&:hover {
						text-decoration:underline;
					}
				}
			}
		}
	}
	> .wrap-2 {
		padding: 20px;
		border-top: var(--idy-border);
		white-space: nowrap;
		overflow: hidden;
		font-size: .8rem;

		.wrap-2__copyright,
		.wrap-2__links {
			display: inline-block;
			vertical-align: top;
			white-space: nowrap;
		}
		.clear {display:none;}
		.wrap-2__copyright {
			margin-right: 10px;
			
			
			> .sep {
				text-decoration: none;
				display: inline-block;
				vertical-align: top;
				color: var(--idy-gray-2);
			}
			> a.sponsor {
				color: var(--idy-gray-2);
			}
			> a.logo {
				.anchor-pre, .anchor-brand {
        	display: inline-block;
          vertical-align: top;
					
					img {
						width: 20px;
						height: 20px;
						display: block;
						margin: 0;
						padding: 0;
					}
      	}
				.anchor-brand {
					color: black;
    			font-weight: 500;
				}
			}
		}
		.wrap-2__links {
			> a {
				color: var(--idy-body);
				padding: 0 5px;
				margin-right: 5px;
				text-decoration: none;
				
				&:hover {
					text-decoration:underline;
				}
			}
		}
	}
}

.idy-list {
	> .idy-i {
		border-bottom: var(--idy-border);
		padding: 10px 20px 10px 0;
		margin-left: 44px;
		
		&:last-of-type {
			border-bottom:0;
		}
		
		.idy-i__title {
			position: relative;
			
			.t-icon {
				display: block;
				width: 34px;
				height: 34px;
				position: absolute;
				top: 4px;
				left: -46px;
				background-image: url(/incl/img/icn/globe-www.svg);
				opacity: 0.3;
				background-position: center center;
				background-repeat: no-repeat;
				background-size: 30px 30px;
				border-radius: 50%;
			}
			a.t-icon {
				background-color: var(--idy-blue-2);
        background-image: url(/incl/img/icn/globe-www-white.svg);
        opacity: 1.0;
				
				&:hover {
					background-color: var(--idy-blue-3);
				}
			}
			.t-info {
				.info-main {
					font-weight: 600;
				}
				.info-sub {
					font-size: .85rem;
          color: var(--idy-gray-2);
				}
			}
		}
		
		.idy-i__content {
			.content-pubs {
				font-size: .9rem;
        padding: 5px 0;
				
				.cb-row {
					display: flex;
          padding-bottom: 5px;
				}
				.row-lbl {
					flex: 0 0 100px;
          color: var(--idy-gray-2);
				}
				.row-val {flex: 1 1 auto;}
			}
		}
	}
	
	&.for-pubs > .idy-i {
		.idy-i__title {
			.t-icon {
				height:36px;
				border-radius:0;
				background-image: url(/incl/img/icn/linga-lock-solid.svg) !important;
				background-color:transparent;
				background-size:25px auto;
				opacity:0.3;
				top:2px;
				
				&[data-avs-status="1"] {
					filter: var(--idy-f-green-2);
					opacity:1;
				}
				
				&:hover {
					background-color:unset;
				}
			}
		}
	}
}

.idy-share {
	display:inline-block;
	background: var(--idy-blue-2);
	color: white;
	margin-top: 10px;
	height: 33px;
	line-height: 33px;
	border-radius: 20px;
	padding: 0 18px 0 40px;
	text-transform: uppercase;
	position:relative;
	font-weight:500;
	margin-right: 5px;
	
	&::before {
		display:block;
		content:"";
		position:absolute;
		top:1px;
		left:8px;
		width:30px;
		height:30px;
		background:url(/incl/img/icn/share-solid.svg) center center no-repeat;
		background-size:18px auto;
		filter:var(--idy-f-white);
	}
	
	&:hover {
		background: var(--idy-blue-3);
		color:white;
	}
}

.idy-qr {
	display:block;
	position:fixed;
	bottom:20px;
	left:20px;
	width:130px;
	height:130px;
	height;auto;
	padding:10px;
	background-color:white;
	border-radius:10px;
	opacity:0.6;
	z-index:2;
	border: var(--idy-border);
  background-color: var(--idy-gray-1);
	transition:opacity 320ms;
	
	&:hover {
		opacity:0.9;
		background-color:white;
	}
}


@media only screen and (max-width: 1110px) {
	#qrcode_2 {display:none;}
}
@media only screen and (max-width: 991px) {
	.idy-header {
		.idy-header__logo, .idy-header__end {
    	flex: 0 0 115px;
    }
    .idy-header__logo {
    	> a > span {
				display:none;
			}
		}
	}
	.idy-section {
		> .inner {max-width: 748px;}
		
		&[data-section-id="0"] {
      > .inner {
      	padding: 4rem 20px 0px 20px;
    	}
			> .idy-bdrop {
      	&[data-bdrop-id="1"],
				&[data-bdrop-id="1"]::after {
					height:570px;
				}
			}
    }
	}
	.idy-hero {
    .idy-hero__image {
        width: 205px;
        height: 205px;
		}
		.idy-hero__title {
    	font-size: 2.5rem;
		}
		.idy-hero__tag {font-size: 2.0rem;}
		.idy-hero__desc {font-size: 1.15rem;}
	}
	.idy-news {
    > ul {
    	> li {
				padding:30px 0 30px 40px;
				
      	.i-date {
        	left:5px;
					top:0px;
					width:100px;
					font-size:.8rem;
      	}
    	}
  	}
	}
}

@media only screen and (max-width: 820px) {
	.idy-section[data-section-id="5"] > .inner {
		padding: 20px;
		max-width:100%;
	}
	.idy-footer {
		margin:0;
		
		> .wrap-2 {
			text-align: center;
			
			.wrap-2__copyright, 
			.wrap-2__links,
			.clear {
      	display: block;
			}
			.wrap-2__links {margin-top:20px;}
			.wrap-2__copyright {
				a.logo {
					margin-bottom: 20px;
    			display: inline-block;
				}
			}
    }
	}
}

@media only screen and (max-width: 768px) {
	.idy-header {
		.idy-header__menu {
			> ul > li > a {
				padding:0 10px;
			}
		}
	}
	.idy-hero {
    .idy-hero__image {
        width: 20vw;
        height: 20vw;
		}
		.idy-hero__title {
    	font-size: 6vw;
		}
		.idy-hero__tag {font-size: 4vw;}
		.idy-hero__desc {font-size: 1rem;}
	}
	.idy-links {
    > li {
      &:nth-child(n+9) {
      	display: none;
    	}
  	}
	}
	.idy-card {
		border-left:0;
		border-right:0;
		border-radius:0;
	}
	.idy-section {
		&[data-section-id="0"] {
			> .idy-bdrop {
      	&[data-bdrop-id="1"] {
					&::before {
						top: -301px;
						left: calc(50% - 400px);
						width: 800px;
						height: 800px;
					}
					&::after {
						height: 560px;
						background:linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.82) 30%, rgba(255, 255, 255, 1) 100%);
					}
				}
			}
		}
	}
}

@media only screen and (max-width: 560px) {
	.idy-header {
		.idy-header__logo {flex:0 0 40px;}
		.idy-header__end {
			flex:0 0 auto;
		}
		.idy-header__menu {}
	}
	.idy-share {
		font-size:0;
		padding:0 0px 0 38px;
		margin-right: 0;
		
		&::before {left:4px;}
	}
	.idy-jsap {
  	.idy-jsap__desc {
    	.ngc-info, .ngc-lbl, .sep-2 {
      	display:none;
    	}
    }
	}
	.idy-links {
		flex-wrap:wrap;
		
		li[data-lid="04-01"] {
			margin-right:0;
			> a {
				margin:3px 0px 20px 0px;
			}
		}
		li:nth-child(n+9) {display:block;}
		li:nth-child(n+14) {
    	display: none;
    }
		
		li.clear-560 {
			display:block;
			flex:1 1 100%;
		}
	}
	.idy-gallery {
    .idy-image {
    	flex: 0 0 calc(100% - 20px);
    }
	}
	.idy-list {
  	> .idy-i {
    	.idy-i__content {
      	.content-pubs {
        	.cb-row {
						display:block;
        	}
      	}
    	}
  	}
	}
}
@media only screen and (max-width: 420px) {
	.idy-share {display: none;}
	.idy-header {
		.idy-header__menu > ul {justify-content: start;}
	}
}







